Milestone V blkid installation prob

qhaz qhaz at
Tue Feb 3 13:04:50 CET 2009

Hi, does anyone else get this error message when udate/upgrade on milestone 5

Upgrading busybox on root from 1.13.2-r5 to 1.13.2-r9...
Collected errors:
 * Package busybox wants to install file /sbin/blkid
	But that file is already provided by package  * e2fsprogs-blkid


View this message in context:
Sent from the Openmoko Community mailing list archive at

More information about the community mailing list